*-------------------------------------------------------------------------------------
*     6080    [modele Norman Koren parametres philbob]
*-------------------------------------------------------------------------------------
.subckt 6080_philbob 1 2 3;(anode grille cathode)
+ params:
+ mu  = 2.49823
+ ex  = 1.34018
+ kg1 = 563.48
+ kp  = 10.5348
+ kvb = 438.386
+ ccg = 5.5e-12
+ cgp = 8.6e-12
+ ccp = 2.5e-12
e1 7 0 value=
+{v(1,3)/kp*log(1+exp(kp*(1/mu+v(2,3)/sqrt(kvb+v(1,3)*v(1,3)))))}
re1 7 0 1g
g1 1 3 value= {(pwr(v(7),ex)+pwrs(v(7),ex))/kg1}
rcp 1 3 1g
c1 2 3 {ccg}
c2 1 2 {cgp}
c3 1 3 {ccp}
.ends
*-------------------------------------------------------------------------------------
*-------------------------------------------------------------------------------------
*     6080    [modele Norman Koren parametres philbob]
*-------------------------------------------------------------------------------------
.subckt 6080_philbob_D 1 2 3;(anode grille cathode)
+ params:
+ mu  = 2.49823
+ ex  = 1.34018
+ kg1 = 563.48
+ kp  = 10.5348
+ kvb = 438.386
+ ccg = 5.5e-12
+ cgp = 8.6e-12
+ ccp = 2.5e-12
+ rgi = 1000
e1 7 0 value=
+{v(1,3)/kp*log(1+exp(kp*(1/mu+v(2,3)/sqrt(kvb+v(1,3)*v(1,3)))))}
re1 7 0 1g
g1 1 3 value= {(pwr(v(7),ex)+pwrs(v(7),ex))/kg1}
rcp 1 3 1g
c1 2 3 {ccg}
c2 1 2 {cgp}
c3 1 3 {ccp}
r1 2 5 {rgi}
d3 5 3 dx
.model dx d(is=1n rs=1 cjo=10pf tt=1n)
.ends
*-------------------------------------------------------------------------------------
